<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","美女模特苏语低胸睡裙私房写真",89,155);
$z[2][4]['name']="title";
$z[3]=Array("field","",157,196);
$z[3][4]['name']="writer";
$z[4]=Array("field","",198,237);
$z[4][4]['name']="source";
$z[5]=Array("field","",239,279);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",281,318);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}http://www.xinggan.com/uploads/allimg/120331/2-120331152954.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}http://www.xinggan.com/uploads/allimg/120331/2-120331152958.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}http://www.xinggan.com/uploads/allimg/120331/2-120331153000.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}http://www.xinggan.com/uploads/allimg/120331/2-120331153003.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}http://www.xinggan.com/uploads/allimg/120331/2-120331153005.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}http://www.xinggan.com/uploads/allimg/120331/2-120331153009.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}http://www.xinggan.com/uploads/allimg/120331/2-120331153014.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}http://www.xinggan.com/uploads/allimg/120331/2-120331153015.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}http://www.xinggan.com/uploads/allimg/120331/2-120331153019.jpg{/dede:img}",320,1510);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/1333592530K150-61B44_lit.jpg",1512,1603);
$z[8][4]['name']="litpic";

?>